.SP {
  display: none;
}
@media screen and (max-width: 640px){
  .PC {
    display: none;
  }
  .SP {
    display: block;
  }
  img.SP {
    display: inline;
  }
  img {
    max-width: 100%;
    height: auto;
  }
  #side {
    display: none !important;
  }
  .wrapper {
    width: 100%;
  }
  #header {
    height: 554px;
  }
  #pointSec h2,
  #pointSec h3,
  #pointSec h4,
  #pointSec p {
    padding-left: 24px;
    padding-right: 24px;
  }
  .pointImg02 {
    position: static;
  }
  #header p.contactBtn {
    bottom: 49px;
    margin-left: -125px;
  }
  #point03 p.text {
    font-size: 17px;
  }
  #point03 .contactBtn {
    position: static;
  }
  .img10 {
    position: static;
  }
  .imgFlow {
    left: -15px;
  }
  #contactSec table,
  #contactSec table tr,
  #contactSec table th,
  #contactSec table td,
  #contactSec table tbody {
    width: 100%;
    display: block;
  }
  #contactSec table th {
    font-size: 24px;
    background-color: #E6E6E6;
  }
  #contactSec table th br {
    display: none;
  }
  #contactSec table th span.SP {
    display: inline-block;
    background-color: #FF6161;
    padding: 4px 8px;
    color: #fff;
    font-size: 20px;
    margin-left: 10px;
  }    
  #contactSec table td {
    padding: 24px 20px;
    font-size: 24px;
  }
  #contactSec table td * {
    font-size: 24px;
  }
  #contactSec table td input[type=text] {
    height: 48px;
    border: 2px solid #A0A0A0;
  }
  #contactSec table td input[type=radio] {
    width: 24px;
    height: 24px;
  }
  #contactSec table td textarea {
    border: 2px solid #A0A0A0;
    width: 100%;
  }
  #contactSec table td input.middle,
  #contactSec table td input.large {
    width: 100%;
  }
  #pp .wrapper {
    height: auto;
    width: 100%;
    background-size: 100% 100%;
  }
  #pp .wrapper h2 {
    font-size: 28px;
  }
  #pp .wrapper h3 {
    font-size: 25px;
  }
  #pp .wrapper p {
    font-size: 22px;
  }
  #footer {
    margin-bottom: 94px;
  }
  aside.SP {
    position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
    padding: 17px 0;
    background-color: #F7BE2F;
    z-index: 2000;
  }
  #fLogo {
    width: 480px;
  }
  #footer p {
    font-size: 22px;
  }
  #footer small {
    font-size: 18px;
  }
  #contactSec p {
    font-size: 22px;
    padding: 24px;
  }
  .equipArea {
    background: url(../img/bg_equip_sp.png) no-repeat center top;
    width: 556px;
    background-size: 100% 100%;
    height: auto;
    padding: 17px 0  45px 31px;
  }
  #pointSec .equipArea p {
    padding: 0;
  }
  .equipArea a {
    width: 486px;
    margin-left: 0 !important;
    font-size: 24px;
  }
}